.pt-70 {
padding-top: 70px;
}
body{
background-color: #000;
}
.bg-black{
background-color: #000;
}
.banner-bg {
background: url('/images/betway-clone-script/banner-bg.webp');
background-repeat: no-repeat;
background-size: cover;
}
.about-effect {
background: url('/images/betway-clone-script/about-effect.svg');
background-repeat: no-repeat;
/* background-size: cover; */
background-position: center 20px;
}
.title-color{
background: radial-gradient(94.21% 94.21% at 48.69% 64.58%, #80D614 14.9%, #427304 58.65%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-emphasis-color: transparent;
}
h1 {
font-family: 'Jost', sans-serif !important;
font-size: 56px;
font-weight: 700;
margin-bottom: 20px;
}
.over-div {
    display: flex;
    justify-content: space-between;    
    position: relative;
    max-width: 90%;
    margin:100px auto 35px auto;
    
}
.tec-bg{
    background: url(/images/betway-clone-script/line-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 40%;

}
.with-div:nth-child(2) {
    margin-top: -100px;
}
.with-div:nth-child(4) {
    margin-top: -100px;
}
.with-div:nth-child(odd) {
    margin-top: 50px;
}
.with-div .text-span{
    margin-top: -40px;
    display: block;   
}
h2 {
font-family: 'Jost', sans-serif !important;
font-size: 38px;
font-weight: 600;
margin-bottom: 15px;
}

p {
font-family: 'Jost', sans-serif !important;
font-size: 18px;
line-height: 1.8;
font-weight: 400;
margin-bottom: 15px;
color: white;
}
.balan{   
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: -47px;
}
.btn {
display: inline-block;
font-weight: 400;
line-height: 1.5;
color: #212529;
text-align: center;
text-decoration: none;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
background-color: transparent;
border: 1px solid transparent;
padding: .375rem .75rem;
font-size: 1rem;
border-radius: .25rem;
transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s
ease-in-out;
}
.btn-1{
background: #2C303B;
box-shadow: -5px -2px 10px #8992AD;
border-radius: 15px;
font-family: 'Jost';
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 26px;
color: #91FF06;
&:hover{
color: aliceblue;
}
}

.greenborder-top-1 {
background: linear-gradient(180deg, #75f94c 50%, #000000 70%);
padding: 1px;
border-radius: 50px;
}
.greenborder-top-2 {
background: #000000;
height: 35vh;
border-radius: 50px;
}

.greenborder-buttom-1 {
background: linear-gradient(0deg, #75f94c 50%, #000000 70%);
padding: 1px;
border-radius: 50px;
}
.greenborder-buttom-2 {
background: #000000;
height: 35vh;
border-radius: 50px;
}

.green-bg-1{
background: linear-gradient(0deg, #7ED313 0%, #416D0A 100%);
border-radius: 26px 0px 0px 26px;
}
.green-bg-2{
background: linear-gradient(0deg, #7ED313 0%, #416D0A 100%);
border-radius: 0px 26px 26px 0px;
}
.green-border{
background: #000000;
box-shadow: 0px 0px 12px #215A21;
border-radius: 26px;
}

h3.fs-4.pt-3:hover {
    color: #7cd708;
}

h3.svg:hover {
    color: #7cd708;
}


.green-ellipse{
width: 300px;
height: 300px;
background: linear-gradient(180deg, #369436 0%, #112E11 100%);
filter: blur(120px);
}


.custom-grid{
    padding: 30px;
    border-right: 1px solid #369436;
    border-bottom: 1px solid #369436;
}

/* Remove right border for every 3rd column */
.custom-grid:nth-child(3n){
    border-right: 0;
}

/* Remove bottom border for last row */
.custom-grid:nth-last-child(-n+4){
    border-bottom: 0;
}

.green-border-bottom {
    border-bottom: 1px solid #81f308 !important;
}

.green-bg-3{
    background-color: #010A05;
}
.green-card-3{
    background-color: #68FF072B;
}
.green-border-3{
   border: 1px solid;
   border-image: linear-gradient(90deg, #00ff00 0%, rgb(0 0 0 / 0%) 50%, #0aff0a 100%) 1;
}
.cus-position-absolute {
    position: absolute !important;
    z-index: -2;
}
@media(max-width: 768px){
    h1{
        font-size: 43px;
    }
    h2{
        font-size: 24px;
        text-align: center;
    }
    p{
        font-size: 15px;
    }
    .banner-img{
        display: none;
    }
    .vh-100{
        height: inherit;
    }
    .with-div:nth-child(odd) {
    margin-top: 0;
}
.tec-bg{
    background-image: none;
}
.over-div{
    flex-wrap: wrap;
    margin: 0;
}
.with-div:nth-child(4) {
    margin-top: 0;
}
.with-div img{
    max-width: 120px;
}
.with-div .text-span {
    margin-top: -20px;
    display: block;
}
.with-div:nth-child(2) {
    margin-top: 0;
}
h5{
    font-size: 15px !important;
}
.cus-position-absolute{
    display: none;
}
.green-bg-2,.green-bg-1{
    border-radius: 20px;
}
}